Bug 430843 - "Couldn't display "computer:///".
"Couldn't display "computer:///".
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 22:21 EST by Jonathan Kamens
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 14:02:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-01-29 22:21:23 EST
After upgrading to nautilus-2.21.90-1.fc9 and all the other Rawhide packages I
could without running into dependency issues, I get this error dialog when I
double-click on the "Computer" icon on my desktop:

Couldn't display "computer:///".
There is no application installed for this file type
Comment 1 Deji Akingunola 2008-02-15 14:02:24 EST
I believe this is fixed in rawhide (with at least nautilus-2.21.91-1.fc9.x86_64)

Note You need to log in before you can comment on or make changes to this bug.